/*
0 - 600px:		Phone
600 - 900px:	Tablet Portrait
900	- 1200px:	Tablet Landscape
[1200-1800] is where our normal styles apply
1800px +:		Big Desktop

$breakpoint argument choices:
- phone
- tab-port
- tab-land
- big-desktop

1em = 16px
*/
.pp01 {
  color: #989898;
}
.pp01 ul {
  font-weight: 600;
  min-height: 300px;
}
.pp01 ul li {
  padding-left: 15px;
  margin-top: 5px;
}
.pp01__content {
  background: none;
  border: 1px solid #ff5e14;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 19px;
}
.pp01__content .pp01__pricing {
  color: #444;
}
.pp01__content h2 {
  text-transform: uppercase;
  font-weight: 700;
}
.pp01__btn {
  font-size: 120%;
  font-weight: 700;
  text-transform: uppercase;
  line-height: normal;
}
.pp01__popular {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  margin-bottom: 20px;
  min-height: 20px;
  padding: 19px;
  color: #ffffff;
}
.pp01__popular h2 {
  font-weight: 700;
  text-transform: uppercase;
}
.pp01__popular .pp01__pricing {
  font-weight: 700;
  text-align: center;
}
.pp01__popular-box {
  height: 130px;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 143px;
  z-index: 0;
  margin-right: 15px;
}
.pp01__popular-box span {
  background: #ffd400 none repeat scroll 0 0;
  box-shadow: 3px -4px 13px 3px rgba(0, 0, 0, 0.75);
  color: #444;
  display: block;
  font-size: 14px;
  left: -50px;
  padding: 58px 20px 17px 40px;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: -35px;
  transform: rotate(40deg);
  transition: all 0.5s ease 0s;
  width: 281px;
}
.pp01__popular .line-through {
  color: #ffffff !important;
}
.pp01__popular .list-check li::before {
  color: #ffffff !important;
}
@media (max-width: 992px) {
  .pp01 ul {
    min-height: 0px;
  }
}
/*
0 - 600px:		Phone
600 - 900px:	Tablet Portrait
900	- 1200px:	Tablet Landscape
[1200-1800] is where our normal styles apply
1800px +:		Big Desktop

$breakpoint argument choices:
- phone
- tab-port
- tab-land
- big-desktop

1em = 16px
*/
.fqa02__text {
  font-size: 14px;
  line-height: 25px;
  color: #989898;
}
